[Desktop Entry]
Categories=Development;
Comment[it]=Interprete Python 3
Comment[it_IT]=Interprete Python 3
Comment=Python 3 Interpreter
Exec=/usr/bin/python3
GenericName[it]=Python 3
GenericName[it_IT]=Python 3
GenericName=Python
Icon=/home/luca/.icons/python-papirus.svg
MimeType=
Name[it]=Python 3
Name[it_IT]=Python 3
Name=Python 3
NoDisplay=false
StartupNotify=false
Terminal=true
TerminalOptions=
Type=Application
Keywords[it]=python;
Keywords[it_IT]=python;
Keywords=python;
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=false
X-KDE-SubstituteUID=false
X-KDE-Username=
